# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Mar 13 20:52:47 UTC 2016
pkgname = transmission-cli
pkgbase = transmission
pkgver = 2.92-1
pkgdesc = Fast, easy, and free BitTorrent client (CLI tools, daemon and web client)
url = http://www.transmissionbt.com/
builddate = 1457902367
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 3351552
arch = armv7h
license = MIT
depend = curl
depend = libevent
depend = libsystemd
makedepend = gtk3
makedepend = intltool
makedepend = curl
makedepend = qt5-base
makedepend = libevent
makedepend = systemd
